
Foreman - Bug #36917

Create API for getting permissions of current user

11/14/2023 11:07 AM - Karolína Małyjurková

Status: Closed   

Priority: Normal   

Assignee: Karolína Małyjurková   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9902,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

Associated revisions

Revision 74121151 - 12/01/2023 06:26 PM - Karolína Małyjurková

Fixes #36917 - Create current user permissions API

History

#1 - 11/14/2023 01:52 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9902 added

#2 - 12/01/2023 06:26 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/01/2023 07:00 PM - Karolína Małyjurková

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|741211510c052a8243a40093c1ba472bcfdcfd3f.

#4 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
